Bug 15760 - "Exception occurred" during installation
"Exception occurred" during installation
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-08-08 16:06 EDT by rob
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-17 12:05:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description rob 2000-08-08 16:06:32 EDT
"Exception occurred" window
An internal error occurred in the installation program. Please report
this error to Red Hat(through the bugzilla.redhat.com web site) as soon
as possible. The information on this failure may be saved to a floppy disk,
and will help Red Hat in fixing the problem.

Traceback (innermost last):

File "/usr/bin/anaconda", line 426, in ? intf.run(todo, test = test)
File "/var/tmp/anaconda-7.0//usr/lib/anaconda/text.py", line 1022, in run rc = apply(step[1](), step[2])
File "/var/tmp/anaconda-7.0//usr/lib/anaconda/text.py", line 504,, in __call__ if todo.doInstall():
File "/var/tmp/anaconda-7.0//usr/lib/anaconda/todo.py", line 1522, in doInstall self.instCallback, p)
File "/var/tmp/anaconda-7.0//usr/lib/anaconda/todo.py", line 1266, in instCallback self.rpmFD = os.open(fn, os.O_RDONLY) OSError: [Errno 2] 
No such file or directory: '/mnt/source/RedHat/RPMS/gnome-utils-1.2.0-3.i386.rpm'


System used:

type: laptop
model: NEC Versa 6030X
CPU: P133Mhz
RAM: 48Mb
Hard Drive: 6.5Gb, partitions: 2Gb Fat16, 4Gb Linux native, .5Gb linux swap
Video: C&T 65550 w/2Mb RAM
Sound: SB16 compatible
Network: none
CDROM: swappable 20X

CDROM drive installed in place of 3.5" floppy drive, booting from CD, doing a custom installation
Comment 1 Michael Fulbright 2000-08-09 11:31:16 EDT
Was this from a CDROM written on a CD-R drive? It looks alot like a media error.
Comment 2 rob 2000-08-09 12:26:17 EDT
This was the actual CD distribution from RedHat. The CDROM drive itself is the standard drive that comes packaged with the NEC Versa 6030X Laptop, 
Toshiba model XM1602B.
Comment 3 Glen Foster 2000-08-13 15:07:39 EDT
If you've received a bad-media (or suspect you have) from Red Hat, please return
it to us and I will personally look at this problem.  Please send the media to:

Glen Foster
Red Hat, Inc.
2600 Meridian Parkway
Durham, NC 27713

Comment 4 rob 2000-08-13 20:28:21 EDT
I verified the CD distribution by installing it on two of my desktop systems and they work fine. I suspect its my laptop, or the CD drive since the desktop 
drives read the media just fine. I've installed previous RedHat versions (6.0, 61, 6.2) with no problem till now. Any other ideas?
Comment 5 Michael Fulbright 2000-08-17 11:52:50 EDT
We have done numerous installs on various types of machines from CDROM -  this
really seems to be
a hardware related issue.

Can you do a NFS install?
Comment 6 rob 2000-08-17 12:04:59 EDT
I ended up copying the cdrom contents to the hard drive and installed it just fine. No problems after that point, so I think it is my CDROM drive and/or 

Note You need to log in before you can comment on or make changes to this bug.